@media only screen and (min-width: 1921px) {
    .site-header>.wrap-main>.wrap {
        width: 1826px;
    }

    .hero-banner-section {
        width: 100%;
        margin: 0 auto;
    }

    header .navbar,
    .dharmkul-section {
        width: 1920px;
        margin: 0 auto;
    }

    .hero-banner-section {
        height: 100%;
    }
}

@media only screen and (max-width: 1799px) {}

@media only screen and (max-width: 1689px) {
    :root {
        --font-15: 15px;
    }

    header .navbar-nav {
        grid-gap: 30px;
    }

    header .navbar .header-right {
        grid-gap: 30px;
    }

    header .logo-img {
        width: 160px;
    }

    header.stick-header .logo-img {
        width: 140px;
    }

    header {
        height: 100px;
    }

    .header.stick-header {
        height: 80px;
    }

    .inner-hero-section {
        height: 331px;
    }

    .footer-inner .footer-links-box ul {
        grid-gap: 20px;
    }
}

@media only screen and (max-width: 1599px) {}

@media only screen and (max-width: 1499px) {
    :root {
        --junagadhcontainer: 1280px;
        --font-70: 50px;
        --font-50: 36px;
        --font-40: 26px;
        --font-28: 24px;
        --font-22: 22px;
        --font-18: 18px;
    }

    .hero-banner-section {
        height: 670px;
    }

    .katha-section .katha-inner::after {
        width: 106%;
        height: 120%;
    }

    .katha-section .swiper-button-next {
        right: -35px;
    }

    .katha-section .swiper-button-prev {
        left: -21px;
    }

    header.stick-header .logo-img {
        top: 20px;
    }

    .live-darshan-section h4 {
        margin-bottom: 15px;
    }

    .live-darshan-section p {
        margin: 0 auto 10px auto;
    }

    .live-darshan-section h2 {
        margin-bottom: 10px;
    }

    .daily-darshan-section {
        padding: 60px 0;
    }

    .daily-darshan-section .img-box {
        height: 483px;
    }

    .daily-darshan-grid {
        grid-gap: 23px;
    }

    .about-lord-swaminarayan-section .content-box p {
        font-size: var(--font-14);
    }

    .inner-hero-section {
        height: 261px;
    }

    .daily-darshan-page-section .daily-darshan-grid {
        grid-gap: 55px 55px;
    }

    .daily-darshan-page-section .img-box {
        height: 514px;
    }

    .album-gallery-section,
    .prasadina-places-section,
    .contact-us-section,
    .thal-rasoee-section,
    .founder-page-section,
    .acharayas-section,
    .kothari-shree-section,
    .shrideshwar-manta-section,
    .mahapooja-section {
        padding: 50px 0;
    }

    .donation-tab-section {
        padding: 50px 30px;
    }

    .thal-rasoee-section h2 {
        margin-bottom: 20px;
    }

    .donation-tab-section .donation-tab-grid {
        /* grid-template-columns: 0.8fr 3.07fr; */
        grid-gap: 30px;
    }

    /* .donation-tab-section .donation-card-grid {
        grid-template-columns: repeat(2, 1fr);
    } */

    .timing-btn {
        left: -193px;
    }
    .dharmkul-section .dharmkul-second-grid {
        grid-gap: 40px;
    }
}

@media only screen and (max-width: 1399px) {
    :root {
        --junagadhcontainer: 1140px;
        --font-25: 22px;
        --font-24: 22px;
        --font-21: 19px;
        --font-20: 18px;
        --font-18: 16px;
        --font-15: 14px;
    }

    header {
        height: 80px;
    }

    header.stick-header {
        height: 80px;
    }

    .timing-btn {
        left: -169px;
        padding: 6px 15px 7px 15px;
    }

    .dharmkul-section .dharmkul-second-grid {
        grid-gap: 40px 36px;
    }

    .dharmkul-section {
        background-size: cover;
        padding: 60px 50px 50px 50px;
    }

    .downlaod-app-section {
        padding-top: 60px;
    }

    .donate-now-btn {
        padding: 4px 22px;
    }

    .daily-darshban-date-box .date-box {
        padding: 10px 15px;
        line-height: 19px;
    }

    .daily-darshban-date-box .month-date-select-box {
        padding: 10px 15px;
        width: 210px;
        line-height: 20px;
        background-size: 16px;
        background-position: 90%;
    }

    .daily-darshan-page-section,
    .album-section {
        padding: 50px 0;
    }

    .daily-darshan-page-section .daily-darshan-grid {
        grid-gap: 30px;
    }

    .daily-darshan-page-section .img-box {
        height: 475px;
    }

    .contact-us-section .contact-us-grid {
        grid-template-columns: 1fr 435px;
        grid-gap: 50px;
    }

    .contact-us-section .contact-detail {
        padding-left: 20px;
    }

    .map-box iframe {
        height: 360px;
    }

    .footer-contact-box li span img {
        width: 20px;
    }

    .footer-inner .footer-logo-box .footer-logo-img {
        width: 170px;
    }

    .counter_footer img {
        width: 90px;
    }

    .hero-banner-section {
        height: 500px;
        background-position: bottom !important;
    }

    .hero-banner-inner .hero-center-img img {
        width: 310px;
        margin: 0 auto;
        display: block;
    }

    .hero-banner-inner img {
        width: 330px;
    }

    .katha-section {
        padding: 160px 0 48px 0;
    }

    .katha-section .katha-inner::after {
        top: -60px;
    }

    .live-darshan-section {
        padding: 45px 0 60px 0;
    }

    .daily-darshan-section .img-box {
        height: 427px;
    }

    .daily-darshban-date-box {
        margin-bottom: 40px;
    }

    /* .donation-tab-section .donation-card-grid {
        grid-template-columns: repeat(2, 1fr);
    } */

    .donation-tab-section .conribute-box {
        flex-wrap: wrap;
        grid-gap: 10px 0;
    }

    .donation-tab-section .conribute-box .donate-now-red-btn {
        margin: 0 10px 10px 10px;
    }

    .founder-section .founder-grid .img-box img,
    .acharayas-section .acharayas-grid img,
    .shrideshwar-manta-section .shrideshwar-manta-grid img,
    .mahapooja-section .mahapooja-grid img {
        width: auto;
    }

    .founder-section .founder-grid,
    .acharayas-section .acharayas-grid,
    .shrideshwar-manta-section .shrideshwar-manta-grid,
    .mahapooja-section .mahapooja-grid {
        grid-gap: 50px;
    }

    .footer-inner .footer-logo-box .social-icons {
        display: flex;
        align-items: center;
        grid-gap: 20px;
    }

    .our-gallery-section .gallery-card .download-link img {
        width: 30px;
    }

    .dharmkul-grid:not(:last-child) {
        margin-bottom: 40px;
    }

    .donation-tab-section .donation-tab-grid {
        grid-template-columns: 310px auto;
    }
}

@media only screen and (max-width: 1299px) {

    .junagadh-dham-section h2:nth-of-type(2) {
        margin-top: 20px;
    }
    .dharmkul-section .dharmkul-second-grid {
        grid-gap: 40px 106px;
        flex-wrap: wrap;
    }
}

@media only screen and (max-width: 1199px) {
    :root {
        --junagadhcontainer: 90%;
        --font-24: 20px;
    }

    header .logo-img,
    header.stick-header .logo-img {
        width: 80px;
        position: relative;
        top: auto;
    }

    header,
    header.stick-header {
        height: auto;
    }

    .hero-banner-inner img,
    .hero-banner-inner .hero-center-img img {
        width: 100%;
    }

    .dharmkul-section .dharmkul-second-grid {
        display: flex;
        flex-wrap: wrap;
        grid-gap: 20px 40px;
        justify-content: center;
    }

    .downlaod-app-inner>img {
        width: 100%;
    }

    header .navbar .header-right {
        justify-content: flex-end !important;
        width: auto !important;
        order: 2;
        flex: auto !important;
    }

    .navbar-toggler {
        order: 3;
    }

    header .navbar-brand {
        order: 1;
        flex: none !important;
        width: auto;
    }

    .katha-section .katha-inner::after {
        top: -43px;
    }

    .katha-section .swiper-button-next img,
    .katha-section .swiper-button-prev img {
        width: 50px;
    }

    .katha-section .swiper-button-prev {
        left: -21px;
    }

    .live-darshan-inner {
        grid-template-columns: auto;
        grid-gap: 47px;
    }

    .live-darshan-inner .video-box {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .live-darshan-section p {
        width: 100%;
        line-height: 1.5;
    }

    header .social-icons {
        grid-gap: 15px;
    }

    .dharmkul-section .dharmkul-grid h3 {
        line-height: normal;
    }



    .timing-btn {
        left: -169px;

    }

    .navbar-toggler {
        height: fit-content;
        align-self: center;
        margin-left: 20px;
        border: none;
        background: var(--login-btn-bg);
    }

    .navbar-toggler:focus-visible,
    .navbar-toggler:focus,
    .navbar-toggler:hover {
        border: none;
        box-shadow: none;
    }

    .navbar-collapse {
        background-color: var(--primary-light);
        position: fixed;
        left: 0;
        right: 0;
        top: 100px;
        z-index: 3;
    }

    header {
        z-index: 2;
    }

    header .navbar-nav {
        grid-gap: 0;
    }

    header .navbar {
        margin: 0 20px;
    }

    header .navbar-nav li a {
        padding: 12px 20px !important;
        display: inline-block;
        text-align: left;
        font-size: var(--font-18);
    }

    header .navbar-nav li {
        border-bottom: 1px solid var(--light-gray-200);
    }

    header .navbar-brand {
        margin: 10px 0 !important;
    }

    .hero-banner-inner {
        bottom: -25px;
    }

    .about-lord-swaminarayan-inner {
        grid-template-columns: auto;
    }

    .about-lord-swaminarayan-section .content-box {
        text-align: center;
        margin-bottom: 30px;
    }

    .about-lord-swaminarayan-section .content-box h3 {
        text-align: center;
    }

    .about-lord-swaminarayan-inner .img-box {
        width: 100%;
    }

    .about-lord-swaminarayan-inner .img-box img {
        margin: 0 auto;
        display: block;
    }

    .dharmkul-section .dharmkul-third-grid {
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 20px;
    }

    .footer-inner {
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 20px;
    }

    .daily-darshan-page-section .img-box {
        height: 593px;
    }

    .contact-us-section .contact-us-grid {
        grid-template-columns: auto;
        grid-gap: 30px;
    }

    .contact-us-section .contact-detail {
        padding-left: 0;
    }

    .contact-us-section .contact-detail::before {
        display: none;
    }

    .contact-us-section .title-box {
        margin-bottom: 40px;
    }

    .quick-donation-hero-section .quick-donation-grid {
        grid-gap: 20px;
    }

    .quick-donation-hero-section .quick-donation-data:not(:last-child) {
        padding-right: 20px;
    }

    .donation-tab-section .donation-tab-grid,
    .acharayas-section .acharayas-grid,
    .kothari-shree-section .kothari-shree-grid,
    .shrideshwar-manta-section .shrideshwar-manta-grid,
    .mahapooja-section .mahapooja-grid {
        grid-template-columns: auto;
    }

    .donation-tab-section .nav-pills {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        border: none;
    }

    .donation-tab-section .conribute-box {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }

    .donation-tab-section .conribute-box .donate-now-red-btn {
        width: fit-content;
    }

    .founder-section .founder-grid,
    .founder-section:nth-child(2n) .founder-grid {
        grid-template-columns: auto;
        grid-template-areas: inherit;
    }

    .founder-section .founder-grid .content-box,
    .founder-section .founder-grid .img-box {
        grid-area: inherit;
    }

    .founder-section .founder-grid img {
        width: 100%;
    }

    .thal-rasoee-grid {
        columns: 2;
    }

    .daily-darshan-page-section .daily-darshan-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .daily-darshan-section .img-box {
        height: 290px;
    }
}

@media only screen and (max-width: 1023px) {
    :root {
        --font-24: 18px;
    }

    /* .donation-tab-section .donation-card-grid {
        grid-template-columns: auto;
    } */

    .donation-tab-section .donation-card input {
        width: 210px;
    }

    .dharmkul-section .dharmkul-second-grid {
        grid-gap: 20px 50px;
    }

    .daily-darshan-page-inner .content-box h3 {
        line-height: normal;
    }
}

@media only screen and (max-width: 991px) {
    :root {
        --font-59: 40px;
        --font-28: 22px;
        --font-18: 17px;
    }

    .daily-darshan-section .img-box {
        height: 465px;
    }

    .quick-donation-hero-section .quick-donation-grid {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 0;
    }

    .quick-donation-hero-section .quick-donation-data {
        padding: 20px;
    }

    .quick-donation-hero-section .quick-donation-data:nth-child(2) {
        border-bottom: 1px solid var(--black);
        border-right: none;
        padding-bottom: 20px;
    }

    .quick-donation-hero-section .quick-donation-data:nth-child(1) {
        border-bottom: 1px solid var(--black);
        padding-bottom: 20px;

    }

    .donation-tab-section .conribute-box>div select {
        width: 200px;
    }

    .daily-darshan-page-section .daily-darshan-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .daily-darshan-page-section .img-box {
        height: 460px;
    }

    .map-box iframe {
        height: 250px;
    }

    .copyright-inner {
        display: block;
    }

    .copyright-box p {
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }

    .copyright-box p:first-child {
        padding-bottom: 0;
    }

    .copyright-box p:last-child {
        padding-top: 5px;
    }

    .album-gallery-grid {
        grid-auto-rows: 280px;
    }

    .hero-banner-section {
        height: 440px;
    }

    header .navbar {
        margin: 0 30px;
    }

    .dharmkul-section .dharmkul-first-grid {
        grid-gap: 40px;
    }

    .katha-section .swiper-button-next {
        right: -9px;
    }

    .katha-section .swiper-button-prev {
        left: -28px;
    }

    .katha-section .katha-inner::after {
        top: -38px;
    }

    .daily-darshan-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .founder-section .founder-grid .img-box img,
    .acharayas-section .acharayas-grid img,
    .shrideshwar-manta-section .shrideshwar-manta-grid img,
    .mahapooja-section .mahapooja-grid img {
        width: 100%;
    }

    .founder-section h2 {
        line-height: normal;
    }

    .inner-hero-section h1 {
        font-size: var(--font-59);
        line-height: normal;
    }
    .dharmkul-section {        
        padding: 60px 20px 50px 20px;
    }
}

@media only screen and (max-width: 800px) {
    .daily-darshan-section .img-box {
        height: 435px;
    }
}

@media only screen and (max-width: 767px) {
    :root {
        --font-40: 22px;
        --font-26: 24px;
        --font-22: 18px;
    }

    .donate-now-btn {
        display: none;
    }

    header .navbar {
        margin: 0 20px;
    }

    .katha-section {
        padding: 100px 0 48px 0;
    }

    .katha-section .katha-inner::after {
        left: -15px;
        top: -23px;
    }

    .katha-section .swiper-button-next,
    .katha-section .swiper-button-prev {
        right: 0;
        left: 0;
        position: relative;
    }

    .katha-section .swiper-button-box {
        display: flex;
        align-items: center;
        grid-gap: 30px;
        justify-content: center;
        position: absolute;
        bottom: -70px;
        margin: 0 auto;
        left: 0;
        right: 0;
    }

    .katha-section .swiper-button-box img {
        width: 38px;
    }

    .live-darshan-inner .video-box iframe {
        width: 100%;
    }

    .daily-darshan-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .daily-darshan-section .img-box {
        height: 335px;
    }

    .daily-darshan-section .daily-darshan-card .content-box {
        margin-top: 12px;
    }

    .about-lord-swaminarayan-section .content-box h2 {
        margin-top: 100px;
    }

    .dharmkul-section .dharmkul-first-grid {
        grid-gap: 0px;
    }


    .dharmkul-section .dharmkul-second-grid {
        grid-gap: 20px 73px;
    }

    .our-gallery-grid {
        grid-template-columns: auto;
    }

    .our-gallery-section .gallery-card .download-link img {
        width: 30px;
    }

    .our-gallery-section .gallery-card:nth-child(1),
    .our-gallery-section .gallery-card:nth-child(2),
    .our-gallery-section .gallery-card:nth-child(5),
    .our-gallery-section .gallery-card:nth-child(6) {
        grid-column: inherit;
    }

    .our-gallery-section .gallery-card:nth-child(3),
    .our-gallery-section .gallery-card:nth-child(4) {
        grid-column: inherit;
        grid-row: inherit;
    }

    .our-gallery-section .gallery-card .gallery-img {
        aspect-ratio: auto;
    }

    .daily-darshan-page-section .img-box {
        height: 329px;
    }

    .album-section .album-inner {
        grid-template-columns: repeat(2, 1fr);
    }

    .footer-inner {
        grid-template-columns: auto;
    }

    .acharayas-section .content-box h6,
    .acharayas-section h2,
    .acharayas-section p {
        margin-bottom: 12px;
    }

    .acharayas-section .acharayas-grid,
    .mahapooja-section .mahapooja-grid {
        margin-bottom: 20px;
    }

    .kothari-shree-section .kothari-shree-grid,
    .shrideshwar-manta-section .shrideshwar-manta-grid,
    .mahapooja-section .mahapooja-grid {
        grid-gap: 28px;
    }

    .thal-rasoee-section h2 {
        line-height: normal;
    }

    .donation-tab-section .nav-pills .nav-link {
        padding: 6px 15px;
    }

    .donation-tab-section .conribute-box>div:first-child::after {
        display: none;
    }

    .donation-tab-section .conribute-box>div:first-child,
    .donation-tab-section .conribute-box>div {
        padding: 15px 12px 12px 17px;
        text-align: left;
        justify-content: flex-start;
    }

    .donation-tab-section .conribute-box {
        display: flex;
        flex-wrap: wrap;
    }

    .donation-tab-section .conribute-box>div:first-child {
        width: 100%;
    }

    .donation-tab-section .conribute-box>div {
        width: 50%;
    }

    .donation-tab-section .conribute-box {
        padding: 0;
    }

    .donation-tab-section .conribute-box>div input {
        width: 100%;
    }

    /* .donation-tab-section .donation-card-grid {
        grid-template-columns: repeat(1, 1fr);
    } */

    .live-darshan-section h2,
    .daily-darshan-section .title-box h2,
    .downlaod-app-inner h2,
    .our-gallery-section h2 {
        grid-gap: 10px;
    }

    .daily-darshban-date-box {
        grid-gap: 10px;
    }

    .donation-tab-section .donation-card input {
        width: auto;
    }

    .dharmkul-section .dharmkul-third-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .hero-banner-section {
        height: 345px;
    }

    .our-gallery-section h2 {
        margin-bottom: 20px;
    }

    .daily-darshan-section .title-box h2,
    .about-lord-swaminarayan-section .content-box h3,
    .dharmkul-section .dharmkul-grid h3,
    .downlaod-app-inner h2,
    .our-gallery-section h2,
    .live-darshan-section h2,
    .live-darshan-section h2,
    .contact-us-section .title-box h3 {
        line-height: normal;
    }

    .timing-sidebar .offcanvas-body .darshan-timing li {
        padding: 10px 15px 10px 13px;
    }

}
@media only screen and (max-width: 639px) {
    .dharmkul-section .dharmkul-second-grid {
        grid-gap: 20px 33px;
    }
}
@media only screen and (max-width: 575px) {
    :root {
        --junagadhcontainer: calc(100% - 40px);
        --font-70: 40px;
        --font-59: 25px;
        --font-50: 25px;
        --font-35: 28px;
        --font-26: 22px;
        --font-24: 18px;
        --font-22: 16px;
    }

    .daily-darshban-date-box .date-box,
    .daily-darshban-date-box .month-date-select-box {
        font-size: var(--font-15);
    }

    .katha-section .katha-inner::after {
        width: 104%;
        left: -7px;
    }

    .hero-banner-section {
        height: 380px;
    }

    .hero-banner-inner {
        bottom: auto;
    }

    .dharmkul-section .dharmkul-third-grid {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 13px;
    }

    .footer-inner {
        grid-template-columns: auto;
    }

    .footer-contact-box ul {
        grid-gap: 10px;
    }

    .our-gallery-section h2 {
        margin-bottom: 20px;
    }

    .dharmkul-section .title img {
        width: 100px;
        margin-bottom: 20px;
    }

    .katha-section {
        padding: 50px 0 48px 0;
    }

    .daily-darshan-page-inner .content-box h3 {
        grid-gap: 2px;
        line-height: normal;
    }

    .footer-inner .footer-links-box ul {
        grid-gap: 10px;
    }

    .junagadh-dham-section {
        padding: 50px 0 50px 0;
    }

    .quick-donation-hero-section .quick-donation-grid {
        grid-template-columns: auto;
    }

    .quick-donation-hero-section .quick-donation-data {
        padding: 0 0 10px 0;
    }

    .quick-donation-hero-section .quick-donation-data:nth-child(1) {
        border-right: 0;
    }

    .quick-donation-hero-section .quick-donation-data:nth-child(3) {
        border-bottom: 1px solid var(--black);
        border-right: 0;
    }

    .quick-donation-hero-section .quick-donation-data h6,
    .quick-donation-hero-section .quick-donation-data span {
        margin-bottom: 8px;
    }

    .quick-donation-hero-section .quick-donation-data>img {
        margin-bottom: 10px;
    }

    .thal-rasoee-grid {
        columns: 1;
    }

    .donation-tab-section .nav-pills {
        grid-template-columns: repeat(2, 1fr);
    }

    .founder-section .founder-grid,
    .acharayas-section .acharayas-grid,
    .shrideshwar-manta-section .shrideshwar-manta-grid,
    .mahapooja-section .mahapooja-grid {
        grid-gap: 20px;
    }

    .offcanvas {
        width: 310px !important;
    }

    .downlaod-app-inner>div img {
        width: 100%;
    }

    .album-gallery-grid {
        grid-template-columns: repeat(auto-fit, minmax(170px, 1fr));
    }

    .album-gallery-grid .gallery-card:nth-child(3n+3) {
        grid-row: span 1;
    }

    .album-gallery-section .gallery-card .download-link img {
        width: 30px;
    }

    .album-gallery-section .donate-now-red-btn {
        padding: 9px 14px;
    }

    .kothari-shree-section .content-box li::after {
        width: 7px;
        height: 7px;
    }

    .kothari-shree-section .content-box li {
        padding-left: 18px;
    }

    .donation-tab-section .donation-card input {
        width: 120px;
    }

    .timing-btn img {
        width: 25px;
    }

    .timing-btn {
        left: -159px;
    }

    .live-darshan-section .content-box::after {
        background-size: cover;
    }

    .dharmkul-section .dharmkul-first-grid {
        display: grid;
        grid-gap: 14px;
    }

    .dharmkul-section .dharmkul-second-grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }

    .live-darshan-inner .video-box iframe {
        height: 190px;
    }

    .footer-contact-box a,
    .footer-contact-box p {
        overflow-wrap: anywhere;
    }

    .quick-donation-hero-section .quick-donation-data:nth-child(2),
    .quick-donation-hero-section .quick-donation-data:nth-child(3),
    .quick-donation-hero-section .quick-donation-data:last-child {
        padding-top: 20px;
    }

    .quick-donation-hero-section .quick-donation-data:last-child {
        padding-bottom: 0;
    }

    .album-gallery-grid {
        grid-auto-rows: 220px;
    }

    .album-gallery-section .gallery-card .download-link img {
        width: 25px;
    }

    .daily-darshan-section .img-box {
        height: 275px;
    }

    .daily-darshan-page-section .img-box {
        height: 269px;
    }

    .hero-banner-section {
        height: 100%;
        background-size: cover !important;
        padding-top: 40px;

    }

    .hero-banner-inner .hero-center-img {
        width: 100%;
        order: 1;
    }

    .hero-left-img {
        order: 2;
    }


    .hero-right-img {
        order: 3;
    }

    .hero-banner-inner {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .dharmkul-section .dharmkul-first-grid div:nth-child(1) {
        order: 2;
        width: 230px;
    }

    .dharmkul-section .dharmkul-first-grid div:nth-child(2) {
        order: 1;
        grid-column: span 2;
    }

    .dharmkul-section .dharmkul-first-grid div:nth-child(3) {
        order: 3;
        width: 230px;
    }

    .hero-banner-inner .hero-center-img img {
        width: 290px;
    }

    .donation-tab-section {
        padding: 50px 20px;
    }
    .dharmkul-section .dharmkul-first-grid {
        justify-content: normal;
    }
    .dharmkul-section .dharmkul-grid h4 {
        
    }
}

@media only screen and (max-width: 480px) {
    :root {
        --font-18: 14px;
    }



    .hero-banner-inner .hero-center-img img {
        width: 150px;
    }


    .hero-banner-inner {
        bottom: auto;
    }



    .daily-darshan-section .img-box {
        height: auto;
    }

    .daily-darshan-page-section .img-box {
        height: auto;
    }

    .dharmkul-section .dharmkul-third-grid {
        grid-template-columns: auto;
    }

    .donation-tab-section .nav-pills {
        grid-template-columns: auto;
    }

    .donation-tab-section .donation-card input {
        width: 100px;
    }



    /* .hero-banner-inner .hero-left-img,
    .hero-banner-inner .hero-right-img {
        display: none;
    } */

    .hero-banner-inner {
        display: flex;
        flex-direction: column;
    }

    .hero-banner-inner .hero-center-img img {
        width: 250px;
    }

    .timing-btn {
        left: -146px;
    }

    .daily-darshan-grid {
        grid-template-columns: auto;
    }

    .daily-darshan-page-section .daily-darshan-grid {
        grid-template-columns: auto;
    }

    .daily-darshban-date-box {
        flex-wrap: wrap;
    }

    .contactform .gform_body.gform-body .gform-theme--foundation .gfield {
        width: auto !important;
        min-width: 0;
        max-width: fit-content;
    }

    .donation-tab-section .donation-card {
        flex-direction: column;
    }

    .album-gallery-grid {
        grid-template-columns: repeat(auto-fit, minmax(135px, 1fr));
        grid-auto-rows: 150px;
    }

    .offcanvas {
        width: 320px !important;
    }

    .dharmkul-section .dharmkul-first-grid div:nth-child(1),
    .dharmkul-section .dharmkul-first-grid div:nth-child(3) {
        width: auto;
    }
    .donation-card small {
        font-size: 17px;
    }
}

@media only screen and (max-width: 389px) {}